body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
}
a {
	color: #000000;
	text-decoration: underline;
}
.kop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.inleiding, h2 {
	font-size: 11px;
	font-style: italic;
	line-height: normal;
}
a:hover {
	color: #000066;
	text-decoration: underline;
}
.datum {
	font-size: 16px;
	font-weight: bolder;
	color: #0000CC;
}
img {
	margin: 0px 5px;
}
.email {
	color: #0000CC;
	text-decoration: underline;
}
.readmore {
	font-size: 9px;
	font-style: italic;
	color: #0000CC;
}
.aanvoer_tekst {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	height: 19px;
	border-top: 0.5pt none #000000;
	border-right: 0.5pt solid #000000;
	border-bottom: 0.5pt solid #000000;
	border-left: 0.5pt none #000000;
}
.aanvoer_kop {
	font-size: 13px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	height: 19px;
	border-top: 0.5pt none #000000;
	border-right: 0.5pt none #000000;
	border-bottom: 0.5pt solid #000000;
	border-left: 0.5pt none #000000;
	background-color: #FFC20E;
}
.knop {
	background-color: #EFC900;
	background-position: 10px 10px;
}
.style4 {
	font-size: 13px}
.style1 {
	font-size: 13px;
	font-weight: bold;
}
#bericht a  {
  color: #0000cc;
  text-decoration:underline;
  }